@charset "Shift_JIS"; /* 文字エンコードの設定（削除不可） */


/* ********** @import設定 ********** */
@import url(""); /* 配色のCSS */


	
/* ********** 共通設定 ********** */
@media screen { 

/* 基本設定 */
body	{margin:0;
	line-height : 1.8;
	font-size : 13px;
	font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Meiryo', 'メイリオ', sans-serif;}

/* 見出し */
h1	{color:#fff;	}
h2	{border-bottom:1px solid #ccc;	}
h3	{border-bottom:1px dotted #ccc;
	width:90%;	}
h4,h5,h6 {font-size:1em;
	margin:0.5em 0;}

/* 罫線 */
hr	{ display:none;	}

/* アンカー */
a	{text-decoration:none;}

/* フォーム */
input, textarea, select, button	{font-size:12px;
				margin:0.5em;
				padding:0.5em;
				background:#fff;	}

/* リスト */
ol	{margin:0;
	padding:0;	}
ol li	{margin-left:2em;	}

ul	{margin:0;
	padding:0;
	list-style-type: none;	}
ul li	{margin-left:1em;	}

dl	{margin:0;
	padding:0;	}
dt	{margin-left:1em;	}
dd	{margin-left:2em;	}

/* テーブル */
table	{padding:3px;	}
th	{padding:5px;	}
td	{padding:5px;	}

/* 画像 */
img	{border:none;	}

/* 整形済みテキスト */
pre	{white-space: pre-wrap;	}

/* その他物理要素 */
b	{font-weight:bold;}
i	{font-style:italic;}
big	{font-size: larger;}
small	{font-size: smaller;}


/* id="MENU"　メニュー囲み */
div#MENU	{height:30px;
		width:100%;
		padding:0;
		margin:0;	}
/* id="MENU"内の<h2>間　「menu」の文字 */
#MENU h2 {display:none;	}
/* id="MENU"内の<ul>間　メニュー部分 */
#MENU ul{margin:0;
	padding:0;
	background:transport;
	display:table;
	table-layout:fixed;
	text-align:center;
	width:100%;}
/* id="MENU"内の<li>間　メニュー部分 */
#MENU li	{display: table-cell;
		height:30px;
		background:transport;
		vertical-align: middle;	}
/* id="MENU"内の<li>間の<a>間　メニュー部分のリンク */
#MENU li a	{color:#fff;
		font-size:16px;
		text-decoration:none;
		display: block;
		width: 100%;
		height: 100%;	}
/* id="MENU"内の<li>間の<a>間　メニュー部分のリンクに触れたとき */
#MENU li a:hover	{border:none;	}
}

/* ********** スマホ用設定 ********** */
@media only screen and (max-width:1080px){
/* id="PAGETOP"　<body>で囲まれた部分 */
div#PAGETOP	{margin:0;	}

/* id="HEADER"　サイトタイトル囲み */
div#HEADER	{height:60px;
		width:100%;
		margin:0;
		position:relative;	}
/* id="HEADER"内の<h1>間　サイトタイトル文字 */
#HEADER h1 {	margin:0;
		padding-right:20px;
		text-align:right;
		line-height:60px;}

/* id="PAN"　パンくず */
ul#PAN	{display:none;	}

/* id="KIZI"　記事囲み */
div#KIZI	{border-radius: 15px ;
		width:auto;
		margin:20px 10px;
		padding:10px;
		background:#fff;}
/* id="KIZI"内のclass="text"間 */
div.text	{margin-left:10px;	}
/* id="KIZI"内のclass="modori"間　ページトップへ戻るリンク */
ul.modori	{text-align:right;
		margin:1em;	}

/* id="FOOTER"　フッター囲み */
div#FOOTER	{border-radius: 15px ;
		width:auto;
		margin:20px 10px;
		padding:10px;
		background:#fff;	}
/* id="FOOTER"内の<h2>間　「フッター」の文字 */
div#FOOTER h2 	{	}
}



/* ********** パソコン用設定 ********** */
@media only screen and (min-width:1081px){
/* id="PAGETOP"　<body>で囲まれた部分 */
div#PAGETOP	{width:1000px;
		margin:0 auto;	}

/* id="HEADER"　サイトタイトル囲み */
div#HEADER	{height:80px;
		width:100%;
		margin:0;
		position:relative;	}
/* id="HEADER"内の<h1>間　サイトタイトル文字 */
#HEADER h1 {	padding-right:20px;
		text-align:right;
		line-height:80px;}

/* id="PAN"　パンくず　不要な場合はdisplay:none;で消してください */
ul#PAN	{position:absolute;
	top:5px;
	left:0;	}
ul#PAN li	{display: inline;
		color:#fff;	}
ul#PAN li a	{color:#fff;
		text-decoration:underline;	}
ul#PAN li a:hover	{border:none;	}

/* id="KIZI"　記事囲み */
div#KIZI	{border-radius: 15px ;
		width:70%;
		margin:20px 0;
		padding:10px;
		background:#fff;
		float:left;}
/* id="KIZI"内のclass="text"間 */
div.text	{margin-left:10px;	}
/* id="KIZI"内のclass="modori"間　ページトップへ戻るリンク */
ul.modori	{text-align:right;
		margin:1em;	}

/* id="FOOTER"　フッター囲み */
div#FOOTER	{border-radius: 15px ;
		width:24%;
		margin:20px 0 0;
		padding:10px;
		background:#fff;
		float:right;	}
/* id="FOOTER"内の<h2>間　「フッター」の文字 */
div#FOOTER h2 	{	}
}

